
-- @AutoRun
-- drop table rs_answer;



CREATE TABLE rs_answer (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    answer_number numeric(12) NULL,
    section_number numeric(12)  NULL,
    candidate_id numeric(12)  NULL,
    quest_number numeric(12)  NULL
    );



ALTER TABLE rs_answer ADD    
    CONSTRAINT pk_rs_answer PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_rs_answer_candidate_id 
    ON rs_answer (candidate_id);
